<?php /* Начало сессии */
session_set_cookie_params(180000, "/");
session_start();
if(isset($_SESSION['LineageLogin']) or isset($_SESSION['LineagePassword'])) 
	{
		header("Location: l2.php");
		exit;
	}
$msg = '';$msg2 = '';
if(isset($_GET['id']))	$id = (int)$_GET['id']; else $id = 0;
	if($id == 1) 
	{
		$msg = "Не правильный логин или пароль.";
	}
if($id == 2) 
	{
		$msg = "Соединение завершино.";
	}
if($id == 3) 
	{
		$msg2 = "Пароли не совпадают.";
	}
if($id == 4) 
	{
		$msg2 = "Имя или логин заняты.";
	}
if($id == 5) 
	{
		$msg = "Косяк с количеством пользователей.";
	}
?>
<html><title>L2p Server 3.0</title>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=windows-1251" />
<link rel="icon" href="L2ua.ru.ico" type="image/x-icon" />
<link rel='stylesheet' type='text/css' href='login.css' />
<script language='javascript1.2' src="libs/no-copy-text.js"></script>
<body>

<div class="login">
<center>
<p>

<table border="0">
<form action="auth.php" method="POST">

<tr>
<td align="right"><font face="verdana" size=2 color="#FFFFFF">Логин </font></td>
<td align="right"><input name="m_login" type="text" style="width: 150px;"></td>
</tr>

<tr>
<td align="right"><font face="verdana" size=2 color="#FFFFFF">Пароль </font></td>
<td align="right"><input name="m_password" type="password" style="width: 150px;"></td>

</tr>
</table>

<table border="0">
<tr>
<td align="center"><input name="m_submit" type="submit" value="Войти в игру" class="button_input" /></td>
</form>
<form method="post" action="index.php">
<td align="center"><font color=#FFFFFF><input type="submit" value="Выход" class="button_input" /></font></td>
</form>
</tr>
</table>

</p>
</center>
</div>

<div id="down">
<table border=0 align=center>
<tr><td align="center"><font face="verdana" size=2 color="#FFFFFF"><?=$msg;?><?=$msg2;?></font></td></tr>
</table>
</div>

</head>
</body>
</html>